uuid: 3224b17f-7131-4570-84ba-0d3376cad95e
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pt_text.field_text
    - paragraphs.paragraphs_type.pt_text
  module:
    - text
id: paragraph.pt_text.default
targetEntityType: paragraph
bundle: pt_text
mode: default
content:
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
